@media (max-width: 600px) {
    .one-half,
    .one-third,
    .two-third,
    .one-fourth {
        width: 100%;
        padding-right: 0%;
    }
    
    #header .main .nav-grid .inav {
    position: inherit;
    }
    
    .inav  .menu .facebook_icon {
	display:none;
   }
}
@media (min-width: 1220px) {
    /*.main, .container { width:1200px;} .grid1 {width:80px;} .grid2 {width:180px;} .grid3 {width:280px;} .grid4 {width:380px;} 
	.grid5 {width:480px;} .grid6 {width:580px;} .grid7 {width:680px;} .grid8 {width:780px;} .grid9 {width:880px;}
	.grid10 {width:980px;} .grid11 {width:1080px;} .grid12 {width:1180px;}*/
    
    .on-desktop,
    .off-tablet,
    .off-phone {
        display: block;
    }
    .off-desktop,
    .on-tablet,
    .on-phone {
        display: none;
    }
  
}
@media (min-width: 979px) {
    .off-phone,
    .off-tablet,
    .on-desktop {
        display: block;
    }
    .off-desktop,
    .on-tablet,
    .on-phone {
        display: none;
    }
	
	.boxed .block-2 a.button {
		min-height: 60px;
		min-width: 134px;
	}    
    
}

@media (max-width: 415px) {
	
	.boxed .block-2 a.button {
		min-height: 60px;
		min-width: 107px;
	}
}
	
@media (min-width: 768px) and (max-width: 979px) {
    .main, .container {
    width: 720px !important;
   }
    .grid1 {
        width: 40px;
    }
    .grid2 {
        width: 100px;
    }
    .grid3 {
        width: 160px;
    }
    .grid4 {
        width: 220px;
    }
    .grid5 {
        width: 280px;
    }
    .grid6 {
        width: 340px;
    }
    .grid7 {
        width: 400px;
    }
    .grid8 {
        width: 460px;
    }
    .grid9 {
        width: 520px;
    }
    .grid10 {
        width: 580px;
    }
    .grid11 {
        width: 640px;
    }
    .grid12 {
        width: 700px;
    }
    .off-phone,
    .on-tablet,
    .off-desktop {
        display: block;
    }
    .off-tablet,
    .on-desktop,
    .on-phone {
        display: none;
    }
}
@media (max-width: 767px) {
    .main,
    .container {
        max-width: 90%;
        width: 90%;
    }
    .row {
        width: 100%;
        margin-bottom: 0px;
    }
    .off-grid {
        display: none;
    }
    .grid,
    [class*="grid"] {
        width: 100%;
    }
    .grid1, #wrap .grid1,
	.grid2, #wrap .grid2,
	.grid3, #wrap .grid3,
	.grid4, #wrap .grid4,
	.grid5, #wrap .grid5,
	.grid6, #wrap .grid6,
	.grid7, #wrap .grid7,
	.grid8, #wrap .grid8,
	.grid9, #wrap .grid9,
	.grid10, #wrap .grid10,
	.grid11, #wrap .grid11,
	.grid12, #wrap .grid12 {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .on-phone,
    .off-desktop,
    .off-tablet {
        display: block;
    }
    .on-desktop,
    .off-phone,
    .on-tablet {
        display: none;
    }
	.boxed .thumbs h4, .boxed .thumbs h3 {
    font-size: 23px;
    line-height: 33px;
	}
	.article .thumb-button img {
		width: 50%;
		padding: 6px 42px 0px;
	}
    
       .inav  .menu .facebook_icon {
	display:none;
}
}
/* RESPONSIVE FOR DEVICE */

@media (min-width: 1220px) {
    .header-wl2 .logo + .nav-grid {
        margin-left: 300px;
        float: right;
    }
    /*.header-wl2 .top-r {
        position: static;
    }*/
    .banner .caption .content {
        padding: 40px 25px 45px;
    }
    .caption-static .title h2,
    .caption-static .title a {
        font-size: 62px;
        line-height: 60px;
    }
    .banner .caption .content {
        font-size: 17px;
        line-height: 22px;
    }
    .boxed .thumbs h4 {
        font-size: 28px;
        line-height: 30px;
    }
    .boxed.col5 {
        width: 220px;
    }
    .boxed.col5 .thumbs {
        width: 200px;
    }
    .owl-item .boxed.col5 .thumbs {
        width: 170px;
    }
    .member .block {
        padding: 0 40px 0 0;
    }
    .owl-item .member .block {
        padding-left: 80px;
    }
    .article .indent {
        padding: 0 40px;
    }
    .article .indent.no-pad {
        padding: 0;
    }
    .teams .article .indent {
        padding: 0;
    }
    .teams .article h2,
    .teams .article h1 {
        padding-left: 40px;
    }
    .mobile-carousel-blog.icarousel.owl-carousel .owl-prev,
    .mobile-carousel-blog.icarousel.owl-carousel .owl-next {
        margin-top: -12px;
    }
}
@media (min-width: 980px) and (max-width: 1219px) {
    .member {
        width: 100%;
    }
    .member .thumbs {
        width: 150px;
    }
    .inav ul li a {
        padding: 6px 11px 8px;
    }
}
@media (max-width: 979px) {
    .button-donate,
    .esearch {
        margin-left: 10px;
    }
    .caption-static {
        top: 25px;
    }
    .caption-static .title h2,
    .caption-static .title a {
        font-size: 32px;
        line-height: 36px;
    }
    .banner .caption .content {
        font-size: 12px;
        line-height: 18px;
        font-weight: normal;
    }
    .boxed .block {
        padding: 0;
    }
   #stories ul .story .thumbs {
        height: 100%;
    }
    .story .thumbs {
        height: auto;
    }
    .featured .owl-item .boxed.col5 {
        padding: 0px;
    }
    .story .thumb-pattern {
         background-position: 75% 46%;
    }
    .story .quotes h4,
    .story .quotes h3 {
        font-size: 18px;
        line-height: 26px;
    }
    .article h2 {
        padding-bottom: 35px;
    }
    .post {
        margin-bottom: 35px;
    }
    .post .thumbs {
        width: 160px;
        float: left;
    }
    .post .entry {
        padding: 0;
    }
    .post .heading {
        font-size: 18px;
        line-height: 28px;
    }
    .owl-item .post .thumbs {
        float: none;
        margin: 0 auto 20px;
    }
    .owl-item .post .heading,
    .owl-item .post .heading+.meta-date {
        text-align: center;
    }
    .icarousel.owl-carousel.mobile-carousel2 {
        padding: 25px;
    }
}
@media (max-width: 767px) {
    .top-r {
		display:none;
		opacity:0
	}
	#nav-icon {
        float: left;
        color: #FFF;
        width: auto;
        height: 18px;
        background: url(../images/nav_icon.png) no-repeat 0 50%;
        padding: 6px 5px 7px 25px;
        cursor: pointer;
        display: block;
        text-transform: uppercase;
        font-weight: normal;
        font-size: 15px;
        font-family: 'Arial';
        text-align: left;
    }
    .cl-green #nav-icon:hover,
    .cl-green #nav-icon.show {
        background: url(../images/nav_icon.png) no-repeat 0 50%;
        color: #fff;
    }
    #nav-icon:hover,
    #nav-icon.show {
        background: url(../images/nav_icon.png) no-repeat 0 50%;
        color: #fff;
    }
     #header .main .nav-grid .inav {
    position: inherit;
    }
     .header {
       padding-bottom: 10px;
         }
    .inav {
        position: relative;
    }
   /* .inav ul.menu {
        clear: both;
        position: absolute;
        top: 41px;
        z-index: 99999;
        padding: 0;
        border: 0 none;
        background: #333332;
        display: none;
        left: 0;
        right: 0;
        width: 200px;
        width: 87vw;
    }*/
	.inav ul.menu {
        clear: both;
		position: absolute;
		top: 41px;
		z-index: 99999;
		padding: 0;
		border: 0 none;
		background: #333332;
		display: none;
		/* left: 0; */
		right: 0;
		width: 84%;
	}
	.inav ul.menu .mobilesearch {
    position: absolute;
    top: -42px;
    left: -15px;
    width: 100%;
    border: none;
    display: block;
}
	.inav ul.menu .mobilesearch .search-form {
		width: 100%;
        right: -15px;
	}
	.inav ul.menu ul{
		margin-top: 24px !important;
	}
	.inav ul.menu ul li ul {
		margin-top: 0 !important;
		height: auto;
		display: none;
	}
    .inav ul li {
        padding-bottom: 0;
    }
    .inav ul.menu li {
        float: left;
        margin: 0;
        width: 100%;
        background: none;
        border-bottom: 1px solid #393939;
        text-align: left;
    }
    .inav ul.menu li:last-child,
    .inav ul.menu li.last {
        border-bottom: 0 none;
    }
    .inav ul.menu li a {
        display: block;
        background: none;
        padding: 10px 10px 9px 15px;
        line-height: 18px;
        font-size: 13px;
        color: #fff !important;
        transition: all linear .3s;
        border: none;
    }
    .inav ul.menu li a:hover,
    .inav ul.menu li ul a:hover {
        color: #fff !important;
        background: #231f20 !important;
      /*  text-indent: 6px; */
        text-decoration: none;
    }
    .inav ul.menu ul {
        width: 100%;
        position: static;
        display: block ;
        opacity: 1 !important;
        background: inherit;
        border: 0 none;
        margin: 0;
        padding: 0;
    }
    .inav ul.menu ul li {
        border-top: 1px solid #393939;
        border-bottom: 0 none;
		position: relative;
    }
    .inav ul.menu ul li a {
        padding: 8px 10px 7px 30px;
        font-size: 11px;
    }
    .inav ul.menu ul li ul li a {
        padding: 8px 10px 7px 45px;
    }
	.inav ul.menu ul li .expand_btn{
		position: absolute;
		right: 0;
		top: 0;
		font-size: 18px;
		padding: 8px 12px;
	}
}
@media (min-width: 768px) {
    .inav > ul.menu {
        display: block !important;
    }
	.nav-grid .inav .menu li.button-donate {
		 display: none !important;
	}
	
}
@media (min-width: 768px) and (max-width: 979px) {
    .inav ul li a {
        font-size: 11px;
        padding: 6px 7px 8px;
    }
    .article .thumb-button {
        width: 130px;
        padding: 0;
    }
    .story .quotes {
        padding: 30px 20px 85px 65px;
        background-position: 25px 30px;
    }
    .story .quotes h4,
    .story .quotes h3 {
        font-size: 18px;
        line-height: 24px;
    }
    .member .thumbs {
        width: 165px;
    }
    .header-wl .top-r,
    .header-wl2 .top-r {
        position: absolute;
        left: 175px;
        z-index: 9;
        top: 50px;
    }
    .header-wl2 .top-r {
        left: 200px;
        right: auto;
    }
    .header-wl .esearch .search-form,
    .header-wl2 .esearch .search-form {
        left: 0;
        right: auto;
    }
    .header-wl2 .logo {
        width: 176px;
        padding: 20px 5px 15px;
    }
    .header-wl2 .logo img {
        width: 60px;
        height: auto;
    }
    .article .icarousel .owl-prev {
        left: -10px;
    }
    .article .icarousel .owl-next {
        right: -10px;
    }
    .mobile-carousel-blog.icarousel.owl-carousel .owl-prev,
    .mobile-carousel-blog.icarousel.owl-carousel .owl-next {
        top: 105px;
    }
}
@media (max-width: 767px) {
    body {
        min-width: 320px;
    }
    .nav-grid,
    .top-r {
        width: auto;
    }
	.nav-grid .inav .menu li.button-donate {
		 display: block !important;
	}
    .top-r {
        float: right;
    }
    .esearch .search-form {
        width: 190px;
        right: -15px;
    }
    .wg-bottom {
        margin-bottom: 30px;
    }
    .boxed {
        margin-top: 25px;
    }
    .article,
    .bottom .content {
        text-align: center;
    }
	
	.article .legend {
        text-align: left !important;
    }
	
    .article ul li,
    .article .accordion {
        text-align: left;
    }
    .article h1 {
        font-size: 30px;
        line-height: 36px;
        padding-bottom: 20px;
    }
    .article h2 {
        font-size: 26px;
        line-height: 32px;
        padding-bottom: 15px;
    }
    .article h3 {
        font-size: 18px;
    }
    .article h4 {
        font-size: 16px;
    }
    .banner .thumbs {
        width: 220%;
        margin-left: -60%;
    }
   /* .banner .caption {
        background: #4f1211;
         background: rgba(65, 7, 0, 0.7);
  } */ 
    .cl-green .banner .caption {
        background: #31390c;
        background: rgba(50, 55, 2, 0.7);
    }
    .banner .caption .content,
    .cl-green .banner .caption .content,
    .cl-red .banner .caption .content {
        background: none;
        width: 100%;
         padding: 10px 12px 30px 12px;
        font-size: 12px;
        line-height: 17px;
    }
  
    .flexslider .flex-control-nav {
        top: 10px;
        right: 12px;
        bottom: inherit;
        text-align: right;
        width: 160px;
        left: auto;
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
    }
    .story .main {
        display: block;
        max-width: 100%;
        width: 100%;
    }
    .story .thumbs {
        width: 100%;
        position: relative;
        padding: 15px 0 0;
    }
    .story .thumbs img {
        max-width: 200px;
        margin-bottom: -18px;
		width: 200px;
		height: auto;
		position: initial;
    }
    .story .thumbs .thumbs-bg {
        display: block;
        position: relative;
        z-index: 9;
    }
    .story .overup {
        background: none;
    }
    .story .quotes {
        width: 100%;
        float: left;
        background: #eae5e4 url(../images/icon-quote.png) no-repeat 10px 15px;
        padding: 25px 35px 45px;
        text-align: center;
    }
    .story .quotes .buttons {
        position: static;
        margin-top: 10px;
    }
    .story .thumb-pattern {
        width: 100%;
        background-position: 50% 0;
    }
    .member .block {
        padding: 0 15px;
        text-align: center;
    }
    .member .thumbs {
        margin: 0 auto 20px;
        width: 160px;
    }
    .post .thumbs {
        float: none;
        margin: 0 auto 10px;
    }
    .post .content {
        display: none;
    }
    .pagi {
        text-align: center;
    }
    .post .heading,
    .post .heading+.meta-date {
        text-align: center;
    }
    .bottom {
        padding: 25px 0 15px;
    }
    .bottom .content .socials {
        text-align: center;
    }
    .bottom .content form {
        text-align: left;
    }
    .bottom .content {
        padding: 20px 0;
    }
    .bottom .content-bg {
        padding: 15px 15px 20px;
    }
    .bottom .content h2,
    .bottom .content h3,
    .bottom .content h4,
    .bottom .content h4 {
        font-size: 18px;
        line-height: 24px;
    }
    .bottom .content h2,
    .bottom .content h3,
    .bottom.plain .content h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .featured.plain,
    .bottom.plain {
        padding: 30px 0 35px;
    }
    .featured .owl-item .boxed.col5 .thumbs {
        width: 145px;
    }
    .header-wl2 .logo {
        width: 125px;
        padding: 12px 0;
    }
    .header-wl2 .logo img {
        width: 45px;
        margin: 0 5px 0;
    }
    .header-wl2 .logo + .nav-grid {
    float: right;
    margin-left: 135px;
}
    .header-wl2 .top-r {
        position: static;
    }
    .article .icarousel .owl-prev {
        left: 0px;
    }
    .article .icarousel .owl-next {
        right: 0px;
    }
    .mobile-carousel-blog.icarousel .owl-prev,
    .mobile-carousel-blog.icarousel .owl-next {
        top: 60px;
        margin-top: 0;
    }
    .mobile-carousel-blog.icarousel.owl-carousel .owl-prev,
    .mobile-carousel-blog.icarousel.owl-carousel .owl-next {
        margin-top: 0;
    }
    .inav .menu li a img{
	       display: inline-block;
     }
    .inav ul li:hover > ul, .inav ul li > ul:hover {
		height: 0; 
	}
    
}
@media (max-width: 599px) {
    img.alignright,
    img.alignleft,
    img.alignnone {
        display: block;
        margin: 0 auto 15px;
        float: none;
    }
    .article .overfix {
        float: left;
        width: 100%;
    }
    .logo {
        width: 100px;
    }
    .logo + .nav-grid {
        margin-left: 110px;
    }
    .header-wl .esearch .search-form {
        right: -115px;
    }
}
@media (max-width: 479px) {
    .article .thumb-button {
        width: 48%;
        padding: 0;
        margin: 0 0 25px;
    }
    .teams .icarousel .owl-prev,
    .teams .icarousel .owl-next {
        top: 110px;
    }
    .banner .thumbs {
        width: 350%;
        margin-left: -125%;
    }
    .caption-static {
        top: 10px;
    }
   .banner .caption .content {
    background: none;
    width: 100%;
    padding: 10px 12px 30px 12px;
    font-size: 11px;
    line-height: 15px;
}
    .logo + .nav-grid,
    .header-wl2 .logo + .nav-grid {
        float: left;
        margin-right: 0;
    }
    .logo + .nav-grid + .top-r,
    .header-wl2 .logo + .nav-grid + .top-r {
        clear: none;
    }
	.logo + .nav-grid {
    float: right !important;
  
}
.mobilesearch {
	display:block;
}
    form label {
        display: block;
        line-height: 24px;
    }
    input.field,
    input.text,
    input[type="text"],
    input[type="password"],
    input[type="email"],
    input[type="tel"],
    input[type="date"],
    select,
    textarea {
        width: 100%;
    }
    .button-donate,
    .esearch {
        margin-left: 0;
    }
    .button-donate {
        margin-left: 4px;
    }
    .button-donate a.button {
        padding: 5px 12px 5px 14px;
    }
    .wrap {
        padding: 0;
    }
    input#CaptchaV2 {
      float: right;
      margin-top: 10px;
      width: 100% !important;
     }
    .content img {
		width: 200px;
		float: none;
		margin: 0 auto;
	}
    .article .indent .content {
    	margin-top: 30px;
    }
    
}
@media (max-width: 390px) {
    .bottom .content input[type="submit"],
    .bottom .content input.submit {
        float: left;
        margin-top: 10px;
    }
}

@media only screen and (max-width : 900px) {
	.hide-mobile {
		display: none;
	}
}